/*
Theme Name:   GeneratePressChild
Description:  GeneratePress Child
Author:       admin
Author URL:   http://miroliabags.by
Template:     generatepress
Version:      1.0
Text Domain:  GeneratePressChild
*/
/*
@font-face {
  font-family: Prata;
  src: url(fonts/Prata-Regular.ttf);
}*/

html,
body{
	width:100%;
	margin:0;
	padding:0;
	overflow-x:hidden;
	background:white;
}

input::-w1ebkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.one-container .site-content{
	padding:0;
}

.one-container .entry-content{
	margin:0;
}

.entry-header{
	display:none;
}

a,span{
   -webkit-tap-highlight-color: transparent;
}

.disable-link,
.disable-link a,
.main-navigation .main-nav ul li.disable-link a{
	color: grey !important;
    pointer-events: none;
}


/******************************************** Header ***********************************/

.inside-header{
	display: flex;
	justify-content: space-between;
	padding: 18px 5vw;
	line-height:2;
}

.inside-header .header-menu .menu-item-has-children:hover .sub-menu{
	display: grid;
}

.inside-header .sub-menu{
	position: absolute;
    left: 0;
    background: white;
    width: 100%;
    display: none;
    grid-template-columns: repeat(4, 1fr);
    padding: 20px 18vw;
	z-index: 99;
}

.inside-header .sub-menu li{
	text-transform: none;
}

.main-navigation, .main-navigation ul ul{
	display:none;
	background-color:white;
	margin: auto;
    padding-top: 2px;
}

.main-navigation .main-nav ul li a{
	padding:0 20px;
	line-height: initial;
	color: black !important;
    background-color: white !important;
}

.main-navigation .main-nav ul li:last-child a{
	padding-right:0;
}

.header-cart-btn{
	line-height: 1.3;
	cursor:pointer;
	position: relative;
}

.header-cart-btn .cart-qty{
    position: absolute;
    left: 0px;
    top: 6px;
    border-radius: 15px;
    color: black;
    text-align: center;
    font-size: 11px;
    width: 20px;
    height: 20px;
}

.header-cart-btn:before{
    content: "";
    display: block;
    background: url(images/cart-icon.svg);
    width: 19px;
    height: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: -3px;
    float: left;
}

.mobile-menu-container{
	visibility:hidden;
    pointer-events: none;
    position: fixed;
    background: white;
    right: 0;
    top: 0;
    z-index: 999;
    height: 100%;
	width:100%;
	padding-top: 18vw;
	opacity:0;
	transition: opacity 0.2s ease-in-out;
}

.inside-header.m-open .mobile-menu-container{
	visibility:visible;
    pointer-events: all;
	opacity:1;
}

.mobile-menu-container ul{
    margin: 0;
	display: flex;
    flex-wrap: wrap;
    padding-top: 50px;
}

.mobile-menu-container li{
	list-style: none;
	text-align:center;
}

.m-menu-info{
	width: 100%;
}

.m-menu-info.first{
	margin-top: 50px;
}

.nav-icon{
	z-index: 9999;
	display:none;
	visibility:hidden;
}

.nav-icon:after, 
.nav-icon:before, 
.nav-icon div {
	background-color: black;
    content: '';
    display: block;
    height: 2px;
	width:25px;
    margin: 6px 0;
  transition: all .2s ease-in-out;
}

.inside-header.m-open .nav-icon:before {
  transform: translateY(8px) rotate(135deg);
}

.inside-header.m-open .nav-icon:after {
  transform: translateY(-8px) rotate(-135deg);
}

.inside-header.m-open .nav-icon div {
  transform: scale(0);
}

.header-main-menu{
	display: flex;
	position: fixed;
    top: 0;
	left: -500px;
    width: 500px;
    height: 100%;
    background: white;
    z-index: 999;
    transition: left 0.3s ease;
	padding-top: 8vw;
}

.header-main-menu.open{
	left: 0;
}

.header-main-menu ul{
	margin: 0 auto;
}

.header-main-menu li{
	list-style: none;
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.header-main-menu .sub-menu li{
	font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
	margin-bottom:10px;
}

.header-main-menu .sub-menu{
	margin-left:13px;
	margin-top:15px;
}

.header-main-menu .menu-info{
    margin-top: 3vw;
    font-size: 16px;
    font-weight: 500;
}

.header-menu-btn{
	padding:15px;
	margin-top: -5px;
}

.header-menu-btn span,
.header-menu-btn span:before,
.header-menu-btn span:after{
	content:"";
	display:block;
	width:30px;
	border-bottom: 2px solid black;
}

.header-menu-btn span{
	position:relative;
	width: 20px;
}

.header-menu-btn span:before{
	position: absolute;
    top: -7px;
}

.header-menu-btn span:after{
	position: absolute;
    top: 7px;
}

.header-main-menu .menu-item a:hover{
	border-bottom:2px solid black;
}

.header-main-menu .sub-menu a:hover{
	border-bottom:1px solid black;
}

.main-navigation a{
	font-size: 14px;
}

.site-logo{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
	margin-top: -1px;
}

.header-menu ul{
	margin:0;
}

.header-menu li{
	float:left;
	list-style: none;
	margin-right: 30px;
	letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 13px;
}

.inside-header:not(.grid-container):after{
	display:none;
}

@media screen and (max-width: 768px) {
	
	.header-menu{
		display:none;
	}
	
	.header-main-menu,
	.header-menu-btn{
		display:none;
	}
	
	#site-navigation{
		display:none;
	}
	.nav-icon{
		display:block;
		visibility:visible;
	}
	.inside-header{
		padding: 10px 5vw;
	}
	.inside-header>:not(:last-child):not(.main-navigation){
		margin-bottom:0;
	}
	.header-cart-btn:before{
	    width: 19px;
		height: 24px;
		top: 1px;
		margin-right: 30px;
	}
	.mobile-menu-container li{
	    font-size: 13px;
		margin-bottom: 2vw;
		font-weight: 500;
		width: 50%;
	}
	.header-cart-btn .cart-qty{
		left: 0px;
		top: 10px;
		background: none;
		color: black;
		font-size: 11px;
	}
	.site-logo{
		margin-right: auto;
		margin-left: 0;
	}
	.mobile-menu-container .sub-container > a{
		display:none;
	}
	.mobile-menu-container .menu-info{
		margin-top: 15vw;
	}
	
}

/******************************************** Top bar ***********************************/

.tob-bar{
	background-color: #f5f1f1;
}

.tob-bar li{
	margin-left: 20px;
}

#menu-top-bar{
	list-style: none;
    display: flex;
    justify-content: right;
    padding: 8px 5vw;
    margin: 0;
    font-size: 13px;
}

@media screen and (max-width: 768px)
{
	.tob-bar{
		display:none;
	}
}

/******************************************** Help popup ***********************************/

.help-popup-wrapper{
	visibility:hidden;
	position: fixed;
    width: 100%;
    height: 100%;
    left: 100%;
    top: 0;
	opacity:0;
	transition: opacity 0.3s ease;
	z-index: 9999;
}

.help-popup-wrapper.show{
	visibility: visible;
	left: 0;
	opacity: 1;
	transform:translateX(0);
}

.help-popup-overlay{
    width: 100%;
    height: 100%;
    background: rgb(256 256 256 / 80%);
}

.help-popup{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: white;
    width: 100%;
    max-width: 1000px;
	height:95%;
	border: 1px solid lightgrey;
	overflow: hidden;
}

.help-popup > div{
	padding: 0 30px;
}

.help-popup .vc_tta-tab a,
.help-popup .vc_tta-panels{
	background:none !important;
	border:none !important;
	padding: 0 !important;
}

.help-popup .vc_tta-panels-container{
	padding-left: 50px;
}

.vc_general{
	font-size:13px;
}

.help-popup .vc_tta-tabs-container{
	width: 15%;
}

.vc_tta-panel-body{
	padding: 0 !important;
}

.no-scroll{
	overflow: hidden;
}

.help-popup .vc_tta-tab.vc_active{
	text-decoration: underline;
    text-underline-offset: 3px;
}

.help-popup .vc_tta-tab{
	margin-bottom: 6px !important;
}

.help-popup .vc_tta-panels-container{
	height: calc(95vh - 90px);
    overflow: hidden auto;
	padding-right: 15px;
}

.help-popup .vc_tta-tabs-list{
	display: flex !important;
    flex-direction: column;
}

.help-popup .vc_tta-tab a{
	font-size:14px;
}

.help-popup .vc_tta-tabs-list .vc_tta-tab:nth-child(5){
	margin-top: auto !important;
}

.help-popup .vc_tta-panels-container::-webkit-scrollbar{
	width:10px;
}

.help-popup .vc_tta-panels-container::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

.help-popup .vc_tta-panels-container::-webkit-scrollbar-thumb {
  background: #888; 
}

.help-popup-close{
	display: block;
	text-align: right;
    padding: 10px 10px 0 0;
}

.help-popup-close img{
	padding: 10px;
    width: 20px;
	cursor: pointer;
}

@media screen and (max-width: 768px){
	
	.help-popup{
		height: 100%;
		border:none;
	}
	.help-popup > div{
		padding:0 15px;
	}
	.help-popup .vc_tta-panels-container{
		padding:0 15px 0 0;
		max-height: calc(100vh - 200px);
		margin-top: 15px;
	}
	.help-popup .vc_tta-tabs-container{
		display: block !important;
		width: 100%;
		margin: 0 !important;
	}
	.help-popup .vc_tta-tabs{
		flex-direction: column;
	}
	.help-popup .vc_tta-panel-heading{
		display:none !important;
	}
	.help-popup .vc_tta-panel-body{
		background:none !important;
		border:none !important;
	}
	.help-popup .vc_tta-tabs-list{
		flex-wrap: wrap;
		height: 110px;
		align-content: space-between;
	}
	.help-popup .vc_tta-tabs-list .vc_tta-tab:nth-child(5)
	{
		margin-top:0 !important;
	}
	.help-popup .vc_tta-panel-body{
		padding: 0 !important;
	}
}

/******************************************** Home page ***********************************/

#home-main{
	min-height: calc( 100vh - 50px );
    display: flex;
    align-items: center;
}

.home-main-logo img{
	width: 60vw;
}

.home-main h3{
	margin-top: 50px;
}

.home-main h3 a{
	color: white;
    font-size: 40px;
    letter-spacing: 5px;
    border-bottom: 2px solid white;
}

.home-main h3 a:hover,
.home-main h3 a:focus,
.home-main h3 a:visited{
	opacity:1;
	color:white;
	border-bottom: 2px solid white;
}

.home-products h2,
.home-products .price{
	color: black !important;
    font-weight: 400;
    font-size: 13px !important;
}

.home-products .product a{
	display: flex;
    flex-direction: column;
    align-items: center;
}

.home-products{
	margin-top: 50px;
}

.home-products h3{
	margin-bottom: 50px;
}

.home-products ul{
	display: flex;
    justify-content: center;
}

.home-products li{
	max-width: 270px;
    margin: 0 30px !important;
}

.home-insta{
	margin-top: 50px;
}

.home-insta h3{
	margin-bottom: 50px;
}

.home-insta #sbi_load svg{
	color: black;
	margin-bottom: -4px;
    font-size: 25px;
}

.home-insta #sbi_load a span{
	color: black;
    font-size: 16px;
    text-transform: lowercase;
}

.home-insta #sbi_load{
	position: absolute;
    right: 0;
    width: auto !important;
	margin-right: 30px;
    transition: none !important;
}

.home-insta .sb_instagram_header{
	margin-left: 30px !important;
}

.home-insta .sbi_item svg,
#sb_instagram .sbi_type_video .sbi_playbtn, #sb_instagram .sbi_type_video .svg-inline--fa.fa-play{
	display:none !important;
}

#sb_instagram{
	position:relative;
}

#sb_instagram #sbi_images{
	display: grid;
    grid-template-columns: repeat(4, minmax(0,1fr));
	gap: 10px;
    padding: 0 10px;
}

#sb_instagram.sbi_col_5 #sbi_images .sbi_item{
	width: 100%;
    padding: 0 !important;
}

@media screen and (max-width: 768px){
	.home-main-logo img {
		width: 85vw;
	}
	.home-main h3 {
		margin-top: 35px;
	}
	.home-main h3 a{
		font-size: 25px;
	}
	.home-products li{
		margin: 0 10px !important;
	}
	.home-products h3{
		font-size:21px;
	}
	.home-products{
		margin-top: 20px;
	}
	.home-products h2,
	.home-products .price{
		font-size: 11px !important;
	}
	.home-insta {
		margin-top: 20px;
	}
	.home-insta h3{
		font-size:21px;
	}
	.home-insta .sbi_header_img{
		width: 30px !important;
	}
	.home-insta #sb_instagram .sb_instagram_header .sbi_header_text h3{
		margin-left: 35px !important;
		font-size: 13px;
		padding-top: 2px !important;
	}
	.home-insta .sb_instagram_header {
		margin-left: 10px !important;
	}
	.home-insta #sbi_load{
		margin-right: 0px;
		top:-9px;
	}
	.home-insta #sbi_load span{
		font-size: 13px !important;
	}
	.home-insta #sbi_load svg{
		width: 15px;
		margin-right: 2px;
	}
	#sb_instagram #sbi_images{
		grid-template-columns: repeat(2, minmax(0,1fr));
	}
}

/******************************************** Cart page ***********************************/

.xoo-wsch-text,
.xoo-wsch-basket{
	display:none !important;
}

.xoo-wsc-pname a{
	font-weight: 400 !important;
}

.xoo-wsc-container{
	width:100%;
	padding-bottom: 20px;
}

.xoo-wsch-top{
	justify-content: flex-start;
}

.xoo-wsc-img-col{
	width: 86px;
}

.xoo-wsc-img-col a:first-child img{
	align-self:center;
}

.xoo-wsc-ft-buttons-cont a:first-child{
    height: 42px;
    padding: 0;
}

.xoo-wsc-ft-amt-subtotal{
	display:none;
}

.xoo-wsc-ft-amt-total{
	border:none;
}

.xoo-wscb-icon{
    font-family: unset !important;
    background-image: url(images/cart-icon.svg);
	height: 31px;
    display: block;
    width: 22px;
    background-size: contain;
    background-repeat: no-repeat;
}

.xoo-wscb-icon:before{
	display:none;
}

.xoo-wscb-count{
	display:none;
}

.xoo-wsch-text{
	font-size: 15px;
	margin-top: 5px;
}

span.xoo-wsch-close{
    right: 5px;
    top: 10px;
    padding: 10px;
}

.xoo-wsch-close:before{
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background: url(images/close-icon.png);
    background-size: contain;
}

.xoo-wsc-qty-box{
	max-width: 90px;
	border: none;
}

span.xoo-wsc-smr-del{
	padding: 5px;
    margin: -2px -5px;
}

span.xoo-wsc-chng{
    min-width: 23px;
    font-size: 30px;
    font-weight: 300;
}

input[type="number"].xoo-wsc-qty{
	border:none;
}

.xoo-wsc-sum-col .ts-product-image{
	display:none !important;
}

.xoo-wsc-body span.amount{
	padding-left: 8px;
}

.xoo-wsc-ft-amt-shipping .xoo-wsc-ft-amt-label{
	display:none;
}

.xoo-wsc-ft-amt-shipping .xoo-wsc-ft-amt-value{
	display: contents;
}

.xoo-wsc-ft-amt-shipping .xoo-wsc-ft-amt-value:before{
	content:"Доставка";
}

@media screen and (max-width: 768px){
	.xoo-wsc-container{
		max-width: unset;
	}
	.xoo-wsc-cart-active .xoo-wsc-opac{
		display:none;
	}
}

/******************************************** Shop page ***********************************/

.archive .site-content{
	padding: 0 50px;
}

.single-product #content{
	padding-top: 50px;
}

.term-dresses .wooc_sclist{
	display:none;
}

.woocommerce-breadcrumb, .woocommerce-products-header, .woocommerce-result-count{
	display:none !important;
	visibility:hidden;
}

.wooc_sclist{
	margin: 0;
	display: inline-block;
}

.wooc_sclist li{
	list-style: none;
    float: left;
    margin-right: 25px;
	font-size: 15px;
}

.woocommerce-ordering{
	margin-bottom: 10px !important;
}

.woocommerce-ordering select{
    padding: 0;
    background: none;
    border: none;
    font-size: 15px;
}

.woocommerce div.product{
    display: flex;
    justify-content: flex-end;
}

.woocommerce div.product div.images{
	max-width: 700px;
    margin-right: 35px;
}

.tpslick-vertical .tpslick-slide{
	border-right-width: 10px !important;
    line-height: 0;
    border-bottom: 0;
    margin: 5px 0;
	cursor:pointer;
}

.tpwpg-vertical .tpslick-vertical .tpslick-prev{
    top: -15px;
    height: 10px;
    background: none !important;
}

.tpwpg-vertical .tpslick-vertical .tpslick-next{
	height: 10px;
    background: none !important;
    bottom: -15px;
}

.tpwpg-vertical .tpslick-vertical .tpslick-arrow:focus{
	opacity: 1;
}

.tpslick-slider {
    touch-action: auto !important;
}

.tpwpg-vertical .slider-nav{
    margin-top: 15px;
}

.woocommerce div.product form.cart .button{
	background: black;
    border-radius: 0;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 12px;
    padding: 15px 100px;
	transition: padding 0.3s ease;
	letter-spacing: 1px;

}

.woocommerce div.product p.price{
	font-size: 16px;
    color: black;
    margin-top: 10px;
}

.woocommerce .quantity .qty{
    background: white;
    width: 44px;
    padding: 0;
    height: 44px;
    border: 1px solid black;
	color: black;
}

.woocommerce form:not(.variations_form) .quantity .qty{
    border: none;
    border-bottom: 1px solid;
    height: 42px;
    margin-right: 10px;
}

.single-product .entry-summary .vc_row{
	max-width: 500px;
}

.woocommerce button.button.added::after{
	display:none;
}

.xoo-wsc-icon-atc{
	position: absolute;
}

.xoo-wsc-icon-checkmark:before{
	content: "\e017";
    font-family: WooCommerce;
}

.single_add_to_cart_button.loading{
	opacity:1 !important;
	padding: 15px 115px 15px 85px !important;
}

.single_add_to_cart_button.loading:after{
	content: "" !important;
    width: 10px;
    height: 10px;
    top: 14px !important;
    right: 90px !important;
    border-radius: 50%;
    border: 2px solid currentColor;
    border-left-color: transparent;
}

.single_add_to_cart_button.added{
	pointer-events:none;
	display:none !important;
}
/*
.single_add_to_cart_button.added:before{
	content: "Уже в корзине";
    position: absolute;
    width: 100%;
    height: 100%;
    background: white;
    border: 1px solid black;
    top: -1px;
    left: -2px;
    color: black;
    text-transform: none;
    line-height: 3.5;
    font-weight: 500;
	animation: added_to_cart 0.2s ease forwards;
}
*/

.woocommerce a.added_to_cart{
    background: white;
    border: 1px solid black;
    color: black;
    text-transform: none;
    font-weight: 500;
	animation: added_to_cart 0.2s ease forwards;
    font-size: 12px;
    padding: 12px 67px;
	letter-spacing: 1px;
	
}

.woocommerce-tabs,
.single-product .variations .label,
.single-product .reset_variations{
	display:none !important;
}

.single-product .variations select{
    min-width: 220px !important;
    background: white;
    border-color: black;
	color: black;
	 -webkit-appearance: none;
    margin: 0 !important;
	cursor:pointer;
}

.single-product .variations{
	margin-bottom:5px !important;
}

.single-product .variations td.value{
	display: inline-block;
    position: relative;
    padding-right: 0;
}

.single-product .variations td.value:after{
	content: "";
    position: absolute;
    display: block;
    width: 14px;
    height: 14px;
    right: 13px;
    top: 24px;
    background: url(images/dropdown-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
	pointer-events: none;
}

.woocommerce-variation-add-to-cart{
	position: relative;
    display: inline-block;
}

.woocommerce-variation-add-to-cart .quantity{
    position: absolute;
    right: 0;
	top: -57px;
    margin: 0 !important;
}

.woocommerce button.button.disabled:hover{
	background: black !important;
}

.mobile-image-count{
	display:none;
    text-align: center;
	margin: 1vw 0 4vw 0;
}

.mobile-image-count span{
    position: relative;
	letter-spacing: 4px;
}

.sizing-table{
    margin-top: 20px !important;
    text-decoration: underline;
    color: black;
}

.sizing-table h4{
	font-weight: 500;
}

.single-product  .product-tabs-header{
	margin-bottom: 20px;
	margin-top: 40px;
}

.single-product .product-tabs-header a{
	font-weight: 500;
    font-size: 17px;
	cursor:pointer;
	padding-bottom: 2px;
	user-select: none;
}

.single-product .product-tabs-header a.active,
.single-product .product-tabs-header a:hover{
	border-bottom: 1px solid black;
}

.single-product .product-tabs-header a:not(:first-child){
	margin-left: 15px;
}

.single-product .product-tabs .tab{
	display:none;
	max-width:500px;
}

.single-product .product-tabs .tab.active{
	display:block;
}

.single-product .description-tab ul{
	margin-left: 20px;
}

.single-product .woocommerce-Reviews h2,
.single-product .woocommerce-Reviews .stars:nth-child(3),
.single-product .woocommerce-Reviews .comment-reply-title,
.single-product .woocommerce-Reviews .comment-form-cookies-consent{
	display:none;
}

.single-product .woocommerce-Reviews textarea,
.single-product .woocommerce-Reviews input[type="text"],
.single-product .woocommerce-Reviews input[type="email"]{
	background: white;
    resize: none;
    border-color: black;
}

.single-product .woocommerce-Reviews .comment-form-author{
	width:49%;
	float:left;
}

.single-product .woocommerce-Reviews .comment-form-email{
	width:49%;
	float:right;
}

.single-product .woocommerce-noreviews{
	margin:0;
}

.single-product .woocommerce-Reviews label{
	margin-bottom: 5px;
    display: block;
}

.single-product .comment-form-rating{
	margin-top: 15px;
}

.single-product .woocommerce-Reviews .form-submit input{
	background: white !important;
    border: 1px solid black !important;
    border-radius: 0 !important;
    color: black !important;
    font-weight: 500 !important;
	padding: 12px 40px !important;
}

.single-product .commentlist .comment_container img{
	display:none;
}

.single-product .commentlist .comment-text{
	margin: 0 !important;
    border: none !important;
}

.single-product .commentlist .woocommerce-review__author{
	text-transform: capitalize;
}

.woocommerce .star-rating span::before{
	color: #fcd94b;
}

.woocommerce ul.products li.product .onsale{
    background: black;
    border-radius: 0;
    margin: 0;
    min-height: initial;
    height: 25px;
    min-width: initial;
    width: 60px;
    line-height: 2.6;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    font-size: 10px;
    right: 20px;
    top: 20px;
}

.woocommerce ul.products li.product .price ins,
.woocommerce div.product p.price ins{
	font-weight: 400;
}

.single-product .onsale{
	display:none;
}

.tpwpg_zoom svg,
.tpwpg_zoom p{
	display:none;
}

.tpwpg_zoom:after{
	content: "";
    position: absolute;
    right: 23px;
    bottom: 20px;
    width: 25px;
    height: 25px;
    background: url(images/zoom.png);
    background-size: contain;
}

.single-sewing-time{
	position:relative;
	max-width: 260px;
    padding-left: 35px;
}

.single-sewing-time p{
	font-size: 13px;
}

.single-sewing-time:before{
	content:"";
	display:block;
	width: 25px;
	height: 25px;
	background: url(images/needle.png);
	background-size: contain;
    position: absolute;
    left: 0;
    top: 7px;
}

@keyframes add_to_cart{
	0%{
		padding-left:85px;
		padding-right:115px;
	}
	90%{
		padding-left:85px;
		padding-right:115px;
	}
	100%{
		padding-left:100px;
		padding-right:100px;
	}
}

@keyframes added_to_cart{
	from{
		opacity:0;
	}
	to{
		opacity:1;
	}
}

@media screen and (max-width: 768px){
	
	.single-product #content{
		padding-top: 0;
	}
	.woocommerce div.product{
		flex-direction: column;
	}
	.woocommerce ul.products{
		
	}
	.tpwpg-vertical .slider-nav,
	.woocommerce-ordering{
		display:none;
	}
	.tpwpg-vertical .slider-for{
		width: 100%;
	}
	h1{
		font-size: 20px;
	}
	.xoo-wsc-container{
		right: -100%;
	}
	.mobile-image-count{
		display:block;
	}
	.single-product .entry-summary{
		max-width: 95%;
		margin: auto;
	}
	.single-product .entry-summary p{
		margin-bottom: 10px;
	}
	.wooc_sclist li{
		font-size: 14px;
	    margin-right: 15px;
	}
	.woocommerce div.product form.cart:not(.variations_form) .button{
	    width: 83%;
		padding: 15px 60px;
	}
	.woocommerce div.product form.cart:not(.variations_form) div.quantity{
	    width: 15%;
	}
	.woocommerce ul.products li.product .onsale{
	    font-size: 11px;
		right: 10px;
		top: 10px;
		width: 60px;
		height: 25px;
		line-height: 2.2;
	}
	.woocommerce ul.products li.product .price ins{
		position: absolute;
		right: 0;
    	bottom: -15px;
		z-index:1;
	}
}

@media screen and (max-width: 400px){
	.woocommerce-variation-add-to-cart,
	.woocommerce div.product form.cart .button{
		width: 100%;
	}
	.single-product .variations td.value{
	    width: calc(100% - 55px);
	}
	.single-product .variations select{
		width: 100%;
	}
}



/******************************************** Checkout page ***********************************/

.woocommerce-checkout h1.entry-title,
.woocommerce-checkout .col-2,
#order_review_heading,
.woocommerce-billing-fields h3{
	display:none;
}

.woocommerce-checkout .entry-content{
	margin:0 50px;
}

.woocommerce-checkout .col2-set{
	width:65%;
	max-width:700px;
}

.woocommerce-checkout #order_review{
    display: table;
	width:35%;
	margin-left: 4%;
    max-width: 500px;
	border: 1px solid #e1e1e1;
	min-width: 410px;
	align-self: baseline;
}

.woocommerce-checkout .col-1{
	width:100% !important;
}

form.woocommerce-checkout{
    display: flex;
	flex-direction:row;
    justify-content: center;
}

.woocommerce-checkout #billing_phone,
.woocommerce-checkout #billing_email_field{
    width: 47%;
}

.woocommerce-checkout input{
	background-color:white;
	border-color: grey;
	font-size: 14px;
    color: black;
}

.woocommerce-checkout input:focus{
	border-color: grey;
}

.woocommerce-checkout #billing_country{
    background: white;
    border-color: grey;
}

.woocommerce-checkout-review-order-table thead{
	display:none;
}

.woocommerce-checkout-review-order-table td,
.woocommerce-checkout-review-order-table th{
	border:none !important;
}

.woocommerce table.shop_table{
	border:none;
	font-size: 14px;
    margin: 0;
    padding: 1vw;
}

.woocommerce-checkout #order_review td:last-child{
	text-align: right;
	font-weight: 500;
}

.woocommerce-checkout h2{
	position:relative;
	display:inline-block;
	font-size: 17px;
    font-weight: 500;
    margin: 25px 0;
	transform: translateX(-2.5vw);
}

.woocommerce-checkout h2:before{
    content: "";
    display: block;
    position: absolute;
    top: 13px;
    right: -25px;
    width: 800px;
    border-top: 1px solid #e1e1e1;
    transform: translateX(100%);
}

.woocommerce-checkout label{
    font-size: 14px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.woocommerce form .form-row{
	margin-top:10px;
}

.woocommerce-billing-fields{
	padding-left: 2.5vw;
	overflow:hidden;
}

.woocommerce-checkout .ts-product-image{
	display: flex;
    width: 65px;
    overflow: hidden;
	margin-right: 10px;
}

.woocommerce-checkout .ts-product-image img{
	align-self:center;
}

.woocommerce-checkout .product-name{
	display: flex;
    align-items: center;
	font-size: 13px;
    font-weight: 500;
}

.woocommerce-checkout .product-name strong{
	font-weight: 400;
}

.woocommerce table.shop_table td strong,
.woocommerce table.shop_table th{
	font-weight:500 !important;
}

.woocommerce-checkout .woocommerce-shipping-totals th{
	display:none;
}

.woocommerce-checkout .woocommerce-shipping-totals td{
	border:none;
	padding: 0 !important;
}

.wc_payment_method{
    list-style: none;
}

.col2-set .shop_table{
	padding:0 !important;
}

.wc_payment_methods{
	margin: 0;
}

.wc_payment_methods li{
    margin-bottom: 7px;
}

.woocommerce-checkout .shop_table tfoot th{
	text-align: right;
}

button#place_order{
    background: black;
    font-weight: 400;
    font-size: 14px;
    border-radius: 0;
    padding: 17px 0;
	float:none !important;
	width:100%;
	width: calc(100% - 30px);
}

.woocommerce-checkout-payment{
	background: none !important;
}

.woocommerce-checkout-payment .place-order{
	text-align:center;
}

.woocommerce-checkout .woocommerce{
	padding-bottom: 100px;
}

.woocommerce-shipping-totals label,
#checkout_payments label{
	cursor:pointer;
	user-select: none;
	position: relative;
}

.woocommerce-checkout .payment_box{
    display: block;
    font-size: 14px;
    padding-left: 50px;
    padding-top: 10px;
}

.woocommerce-checkout input[type="radio"]{
	position:relative;
	opacity:0;
}

.woocommerce-checkout input[type="radio"]{
	display:none;
}

.woocommerce-checkout input[type="radio"] + label{
	margin-left: 25px;
}

.woocommerce-checkout input[type="radio"] + label:after{
	content: "";
    width: 13px;
    height: 13px;
    background: white;
    display: inline-block;
    position: absolute;
    left: -30px;
	top: 1px;
	border: 1px solid black;
}

.woocommerce-checkout input[type="radio"]:checked + label:after{
	background: black;
    outline: 3px solid white;
    outline-offset: -4px;
}

.woocommerce ul#shipping_method .amount{
	font-weight: 500;
}

.payment_method_webpay img{
    transform: translateY(4px);
    padding-left: 5px;
}

.woocommerce-checkout #billing_country_field .woocommerce-input-wrapper{
	position: relative;
}

.woocommerce-checkout #billing_country_field .woocommerce-input-wrapper select{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.woocommerce-checkout #billing_country_field .woocommerce-input-wrapper:after{
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3px;
    background: url(images/dropdown-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    width: 12px;
    height: 12px;
    padding-right: 13px;
	cursor: pointer;
    pointer-events: none;
}

@media screen and (max-width: 1023px){
	form.woocommerce-checkout{
	    flex-direction: column;
	}
	.woocommerce-checkout .col2-set{
		width: 100%;
		max-width: initial;
	}
	.woocommerce-checkout #order_review{
		width: 100%;
		max-width: initial;
		margin-left: 0;
		margin-top: 50px;
	}
	.woocommerce-checkout #order_review{
	    min-width: initial;
	}
}

@media screen and (max-width: 768px)
{
	.woocommerce-checkout .entry-content{
		margin: 0 10px;
	}
	.woocommerce-billing-fields{
		padding-right: 2.5vw;
	}
}

@media screen and (max-width: 450px){
	.woocommerce-billing-fields .form-row{
	    width: 100% !important;
		padding: 0 !important;
	}
	.woocommerce-checkout #billing_phone{
		width:100%;
	}
	.woocommerce-checkout label{
	    margin-left: 0;
		margin-bottom: 0;
	}
	.woocommerce form .form-row{
	    margin-top: 5px;
	}
	.woocommerce-checkout .product-name{
		display: block;
	}
	.woocommerce-checkout .ts-product-image{
		margin-bottom:5px;
	}
	.woocommerce-checkout input[type="radio"] + label:after{
	    left: -25px;
	}
	.woocommerce-checkout h2{
		transform: none;
	}
	.woocommerce-checkout .payment_box{
		font-size: 13px;
	}
}

/******************************************** Footer ***********************************/

.footer-widgets{
	margin-top:100px;
	border-top: 1px solid black;
    padding: 50px 0 0 0;
}

.site-footer .site-info{
	display:none;
}

.footer .f-regist p{
	margin:0;
	font-size: 9px;
	color:grey;
}

.footer .f-social{
    max-width: 50px;
    margin: auto;
    padding: 30px 0;
}

.site-footer .f-menu{
	max-width: 150px;
	margin-bottom: 150px !important;
}

.site-footer .f-menu.col-1{
	margin-left: 25vw;
}

.site-footer .f-menu.col-2,
.site-footer .f-menu.col-3{
	margin-left: 10vw;
}

.site-footer .footer{
	display: flex;
	justify-content: space-between;
    padding-right: 10vw;
}

.footer .f-menu a{
	font-size:12px;
    margin: 4px 0;
	float:left;
	clear: both;
}

.footer .f-menu h4{
	font-size: 14px;
    text-align: left;
	margin-bottom: 25px;
}

.footer .column-1{
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	padding-left: 30px;
	align-items: baseline;
}

.footer .column-2{
	display:flex;
}

.f-cards-logos img{
	margin-top: 0px !important;
}

.noptin-newsletter-form{
	width: 350px;
}

.footer-newsletter .noptin-label{
	display:none;
}

.footer-newsletter .noptin-text{
	background: none;
    border: none;
    border-bottom: 1px solid black;
}

.footer-newsletter .noptin-text:focus{
	border-color: black;
}

.footer-newsletter .noptin-text:focus-visible{
	outline:none;
}

.footer-newsletter .noptin-form-fields{
	position:relative;
}

.footer-newsletter .noptin-form-fields:before{
	content:"Email";
	position: absolute;
	left: 15px;
    top: 9px;
    font-size: 14px;
    color: darkslategray;
}

.footer-newsletter.not-empty .noptin-form-fields:before{
	opacity:0;
}

.footer-newsletter .noptin-form-field-submit{
	position: absolute;
    top: -1px;
    right: 0;
}

.footer-newsletter .noptin-form-field-submit button{
	font-size: 25px;
    background: url(http://miroliabags.by/wp-content/uploads/2022/08/iconmonstr-arrow-right-thin.svg);
    background-repeat: no-repeat;
    line-height: 1;
    padding: 10px;
    background-position: center;
	background-size: contain;
}

.footer-newsletter h4{
	text-transform: initial;
    font-size: 30px;
	margin: 0 !important;
    margin-left: 10px;
}

.footer-newsletter .noptin-error,
.footer-newsletter .noptin-success{
	background: none;
    border: none;
    font-size: 13px;
    color: orangered;
    padding: 0;
}

.footer-newsletter .noptin-success{
	color:black;
}

.footer-newsletter .noptin-form-field-wrapper{
	margin-bottom: 10px;
}

.footer-newsletter .noptin-loader{
	display:none !important;
}

@media screen and (max-width: 1100px){
	.noptin-newsletter-form {
		width: 300px;
	}
	.site-footer .f-menu.col-1 {
		margin-left: 12vw;
	}
}

@media screen and (max-width: 1100px){
	
	.footer-widgets{
		margin-top: 50px;
	}
	.site-footer .footer{
		flex-direction: column-reverse;
	}
	.site-footer .f-regist{
		display:none;
	}
	.site-footer .f-menu{
		margin-bottom: 30px !important;
	}
	.footer-newsletter h4{
		font-size: 7vw;
	}
	.footer .column-1{
		margin-bottom: 10vw;
	}
}

/******************************************** FAQ ***********************************/

.vc_tta-container{
    max-width: 1000px;
    margin: auto;
}

.vc_tta-panel-heading{
	background:white !important;
}

.vc_tta-panel-heading h4 a{
    font-size: 20px;
    color: black !important;
}

.vc_tta-panel-body{
	padding: 15px 0 15px 70px !important;
}

.faq-erip{
	margin-top: 15px !important;
}

.faq-erip h4{
	font-weight:600;
	text-decoration: underline;
}


/******************************************** Bags page ***********************************/

@media screen and (min-width: 769px)
{
	
	.bags-page .entry-content{
		max-width: 80%;
		margin: auto;
	}
	.bags-page .products li a{
	    display: flex;
		flex-direction: column;
		align-items: center;
	}
	.bags-page .products li a .price{
	    margin-top: 15px !important;
	}
}

@media screen and (max-width: 768px)
{
	.bags-page .columns-4 li.product{
		width:48.4% !important;
		float:left !important;
	}
	.bags-page .columns-4 li.product:nth-child(odd){
		padding-right:3vw;
	}
	.bags-page .vc_custom_heading{
	    font-size: 18px !important;
	}
	.bags-page .acoplw-badge-icon{
		width: 26px !important;
		font-size: 10px !important;
	}
	.acoplw-blockText{
		line-height: 17px;
	}
}

/******************************************** Bags page ***********************************/

.all-bags-page .home-main{
	background-position-y: bottom;
}

.all-bags-page .shop-img-large{
	padding: 0 3vw 0 6vw;
}

.all-bags-page .shop-product-block{
    margin-top:7vw;
}

.all-bags-page .shop-product-block:first-child{
	margin-top:4vw;
}

.all-bags-page .product{
	margin-right:1vw;
}

.all-bags-page .products li a{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.all-bags-page .products li a .price{
	margin-top: 15px !important;
}

.all-bags-page .bag-title h3{
	margin-bottom: 2vw !important;
}

.home-image-block > .vc_column-inner > .wpb_wrapper{
	display: flex;
    justify-content: space-around;
    align-items: center;
}

.shop-product-block h2{
	font-size: 20px;
    margin: 20px 0 0 50px;
}

.shop-product-block h2:before{
	content:"";
	display:block;
	
}

@media screen and (min-width: 769px)
{
	.all-bags-page .products{
		display: flex;
		justify-content: space-evenly;
		flex-wrap: wrap;
		padding-top: 30px !important;
	}
	
	.home-image-block.right .wpb_wrapper > .wpb_single_image:nth-child(2){
		width: 43%;
	}
	.home-image-block.right .wpb_wrapper > .wpb_single_image:nth-child(1){
		width: 48%;
	}
	
	.home-image-block.left .wpb_wrapper > .wpb_single_image:nth-child(1){
		width: 43%;
	}
	.home-image-block.left .wpb_wrapper > .wpb_single_image:nth-child(2){
		width: 48%;
	}
	
	.all-bags-page .shop-product-block:nth-child(even) > div:first-child{
		width:60%
	}
	.all-bags-page .shop-product-block:nth-child(even) > div:last-child{
		width:40%
	}
	.all-bags-page .shop-product-block:nth-child(odd) > div:first-child{
		width:55%
	}
	.all-bags-page .shop-product-block:nth-child(odd) > div:last-child{
		width:45%
	}
	
	.all-bags-page .products > .product{
		margin: 0 3% !important;
	}
	
	.all-bags-page .shop-product-block:nth-child(even) .woocommerce ul.products li.product{
		width: 37% !important;
	}
	.all-bags-page .shop-product-block:nth-child(even) .products{
		justify-content:center;
	}
	
	.all-bags-page .woocommerce ul.products li.product{
		width: 27% !important;
		margin: 0 !important;
	}
}

@media screen and (max-width: 768px)
{
	.all-bags-page .site-content{
		padding:0;
	}
	
	.all-bags-page .entry-content{
		margin:0;
	}
	
	.all-bags-page .shop-product-block:nth-child(even){
		display: flex;
		flex-direction: column-reverse;
	}
	
	.all-bags-page .shop-product-block:first-child h3{
		margin-top:30px !important;
	}
	
	.all-bags-page .products{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.all-bags-page .product{
		width:49% !important;
		margin-bottom: 20px !important;
	}
	
	.all-bags-page .shop-product-block{
		margin-top: 70px;
	}
	
	.all-bags-page .shop-img-large{
		padding:0;
	}
	
	.all-bags-page .shop-product-block:first-child{
		margin-top: 30px;
	}
	
	.all-bags-page .bag-title h3{
		margin: 50px 0 30px !important;
	}
	
	.home-image-block .wpb_wrapper > .wpb_single_image:nth-child(2){
		margin-left: 5px;
	}
	
	.home-image-block .wpb_wrapper > .wpb_single_image:nth-child(1){
		margin-right: 5px;
	}
}


/******************************************** Bags page V2 ***********************************/

.bags-page-v2 .product-block > .wpb_column > .vc_column-inner > .wpb_wrapper{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
}
/*
.bags-page-v2 .product-block .product-description h2{
	font-family: Prata;
	font-size:40px;
}*/

.bags-page-v2 .product-block .product-description p{
	font-size:12px;
	font-weight: 500;
}

.bags-page-v2 .product-block:nth-child(odd) .product-description{
	margin-right: 3vw;
	width:100%;
	max-width: 250px;
    text-align: right;
}

.bags-page-v2 .product-block:nth-child(even) .product-description{
	margin-left: 3vw;
	width:100%;
	max-width: 300px;
    text-align: left;
}

.bags-page-v2 .featured-product{
	max-width: 70%;
	position:relative;
	margin:auto;
}

.bags-page-v2 .featured-product.single-product{
	margin-bottom: 50px;
}

.bags-page-v2 .featured-product > span{
	display:block;
	position:absolute;
}

.bags-page-v2 .featured-product .product-price{
	right:0;
}
/*
.bags-page-v2 .featured-product:not(.single-product) .product-name,
.bags-page-v2 .featured-product:not(.single-product) .product-price{
	display:none;
}
 */
 
 .bags-page-v2 .product-block .wpb_text_column{
	 margin:0;
 }

.bags-page-v2 .product-block .woocommerce{
	width: 100%;
	margin-top: 85px;
}

.bags-page-v2 .product-block .woocommerce ul:before{
	display:none;
}

.bags-page-v2 .product-block .woocommerce ul{
	display: grid;
    grid-template-columns: repeat(auto-fit, 25%);
	gap: 5px;
	justify-content: center;
}

.bags-page-v2 .product-block .woocommerce a{
	padding: 10% 20%;
    display: block;
	position: relative;
}

.bags-page-v2 .product-block .woocommerce a:after,
.bags-page-v2 .product-block .gray-background a:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: #f7f7f7;
}

.bags-page-v2 .product-block .woocommerce img,
.bags-page-v2 .product-block .gray-background img{
	z-index: 9;
    position: relative;
    mix-blend-mode: darken;
	margin:0 !important;
}

.bags-page-v2 .product-block .woocommerce h2,
.bags-page-v2 .product-block .woocommerce .price{
	position:absolute;
	z-index:1;
    padding: 0 !important;
    margin: 0 !important;
	line-height: 1.7;
    color: black !important;
    font-size: 13px !important;
	font-weight: 400 !important;
    left: 20px;
	bottom: 10px;
}

.bags-page-v2 .product-block .woocommerce h2{
	max-width: 60px;
}

.bags-page-v2 .product-block .woocommerce .price{
	text-align:right;
	left:0;
	right: 20px;
}

.bags-page-v2 .product-block .woocommerce li{
	margin:0 !important;
	width: 100% !important;
}

ul.products::after{
	display:none !important;
}

.products .acoplw-badge{
	display:block;
	position:unset;
}

.products-category-container{
	width:100%;
}

/*@media screen and (min-width: 1024px){
	.bags-page-v2 .product-block .woocommerce .product:nth-child(4n + 1){
		grid-column: 1;
	}

	.bags-page-v2 .product-block .woocommerce .product:nth-child(4n + 2){

		grid-column: 2;
	}
	.bags-page-v2 .product-block .woocommerce .product:nth-child(4n + 3){
		grid-column: 3;
	}

	.bags-page-v2 .product-block .woocommerce .product:nth-child(4n + 4){
		grid-column: 4;
	}
}*/

@media screen and (min-width: 769px)/* and (max-width: 1240px)*/{
	
	.bags-page-v2 .product-block .woocommerce ul{
		grid-template-columns: repeat(3, minmax(0,1fr));
	}
	
	.bags-page-v2 .product-block .woocommerce .product:nth-child(3n + 1){
		grid-column: 1;
	}

	.bags-page-v2 .product-block .woocommerce .product:nth-child(3n + 2){

		grid-column: 2;
	}
	.bags-page-v2 .product-block .woocommerce .product:nth-child(3n + 3){
		grid-column: 3;
	}
}

@media screen and (min-width: 769px){
	
	.bags-page-v2 .product-block:nth-child(even) > .wpb_column > .vc_column-inner > .wpb_wrapper div:nth-child(1){
		order:2;
	}
	.bags-page-v2 .product-block:nth-child(even) > .wpb_column > .vc_column-inner > .wpb_wrapper div:nth-child(2){
		order:1;
	}
	.bags-page-v2 .product-block:nth-child(even) > .wpb_column > .vc_column-inner > .wpb_wrapper div:last-child{
		order:3;
		width: 100%;
	}
}

@media screen and (max-width: 768px)
{
	.bags-page-v2 .product-block{
		margin-top: 30px;
	}
	
	.bags-page-v2 .product-block:first-child{
		margin-top: 20px;
	}
	
	.bags-page-v2 .product-block .woocommerce{
		margin-top: 30px;
	}
	
	.bags-page-v2 .featured-product{
		max-width: 70%;
	}
	
	.bags-page-v2 .product-block .woocommerce ul{
		grid-template-columns: repeat(2, 1fr);
		gap:10px;
	}
	
	.bags-page-v2 .product-block .woocommerce li{
		margin-bottom: 40px !important;
	}
	
	.bags-page-v2 .product-block .woocommerce li:nth-child(odd){
		padding-right: 1%;
	}
	
	.bags-page-v2 .product-block .woocommerce li:nth-child(even){
		padding-left: 1%;
	}
	
	.bags-page-v2 .product-block .woocommerce h2, .bags-page-v2 .product-block .woocommerce .price{
		font-size: 12px !important;
		bottom: -25px;
		max-width:none;
	}
	
	.bags-page-v2 .product-block .product-description h2{
		font-size: 20px;
		margin-bottom: 5px;
	}
	
	.bags-page-v2 .product-block .product-description p{
		font-size: 11px;
	}
	
	.bags-page-v2 .product-block .product-description{
		margin-right:0 !important;
	}
	
	.products .acoplw-badge-icon{
		width: 25px !important;
		font-size: 9px !important;
		line-height: 20px !important;
		height: 20px !important;
		top: 10px !important;
		left: 10px !important;
		padding: 0 10px !important;
	}
	

}

/******************************************** Lookbook ***********************************/

:root {
  --column-gap : 100px;
}

.lookbook{
	width: calc( 100% - var(--column-gap)*2 );
	margin:auto !important;
}

.lookbook > .wpb_column > .vc_column-inner > .wpb_wrapper{
	columns: 2;
	column-gap: var(--column-gap);
}

.lookbook > .wpb_column > .vc_column-inner > .wpb_wrapper > .wpb_single_image{
	margin-bottom: var(--column-gap);
	break-inside: avoid;
}

@media screen and (max-width: 768px)
{
	:root {
	  --column-gap : 20px;
	}
}

/******************************************** Shop page ***********************************/

.woocommerce nav.woocommerce-pagination ul{
	border: none;
}

.woocommerce nav.woocommerce-pagination ul li{
	border: none;
	margin: 0 7px;
}

.woocommerce nav.woocommerce-pagination ul li span.current{
	background:none;
	color:inherit;
	border-bottom: 1px solid black;
}

.woocommerce nav.woocommerce-pagination ul li a:hover{
	background:none;
	color:inherit;
}